开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【TopActivityChange】【TC-RID: 1201-0206801】
2022-09-23 18:34 - CD FW-王伟

Status: 完成 Closed Start date: 2022-09-23

Priority: Normal Due date:

Assignee: CD FW-王伟 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

用于前台Activity切换之后周知出来

History

#1 - 2022-09-26 20:11 - CD FW-王伟

- Status changed from New to 完成 Closed

- Target version set to VX1_MCE_FSE_V2.0_20220930

- % Done changed from 0 to 100

此票主要是实现在顶部activity变化之后，发送一个广播通知出来。

#2 - 2022-12-22 20:36 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

151133 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com
